AnsweredAssumed Answered

iOS SDK X-Code Incompatible Project Version

Question asked by user2147007 on Nov 9, 2017
Latest reply on Nov 9, 2017 by schamblee

Hi everybody,

 

I am new to iOS SDK but it sounds very promising. I have performed all the steps as specified in this tutorial video: https://www.youtube.com/watch?v=4LhXLwzsoJg

 

but it looks like that there is an issue with X-Code. I use X-Code 7.2 and when I try to start the X-Code Project created from iOS SDK I get the message "Incompatible project version"

 

I Believe there must be a solution to open the file. Any suggestions?

 

Thank you

Outcomes